@charset "utf-8";
/* CSS Document */
/*@font-face {
    font-family: 'icomoon';
    src:url('fonts/icomoon.eot?mex24x');
    src:url('fonts/icomoon.eot?mex24x#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?mex24x') format('truetype'),
        url('fonts/icomoon.woff?mex24x') format('woff'),
        url('fonts/icomoon.svg?mex24x#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== 
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-Book:before {
    content: "\e803";
}
.icon-group:before {
    content: "\e800";
}
.icon-logo:before {
    content: "\e602";
}
.icon-bombilla:before {
    content: "\e600";
}
.icon-arrow_drop_down:before {
    content: "\e201";
}
.icon-home:before {
    content: "\e606";
}
.icon-alarm:before {
    content: "\e605";
}
.icon-bubbles2:before {
    content: "\e801";
}
.icon-search:before {
    content: "\e607";
}
.icon-hammer2:before {
    content: "\e802";
}
.icon-menu:before {
    content: "\e608";
}
.icon-sad2:before {
    content: "\e601";
}
.icon-facebook2:before {
    content: "\e609";
}
.icon-twitter2:before {
    content: "\e60a";
}
.icon-youtube3:before {
    content: "\e603";
}*/
@font-face {
    font-family: 'icomoon';
    src:url('fonts/icomoon.eot?pypza0');
    src:url('fonts/icomoon.eot?pypza0#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?pypza0') format('truetype'),
        url('fonts/icomoon.woff?pypza0') format('woff'),
        url('fonts/icomoon.svg?pypza0#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
span.child {
    white-space: pre-wrap !important;
}
.fancybox-title {
    width: 100% !important;
}
#zonacuerpo {
    margin: 0px auto 40px !important;
}
.icon-Book:before {
    content: "\e803";
}
.icon-group:before {
    content: "\e800";
}
.icon-logo:before {
    content: "\e602";
}
.icon-bombilla:before {
    content: "\e600";
}
.icon-arrow_drop_down:before {
    content: "\e201";
}
.icon-home:before {
    content: "\e606";
}
.icon-file-text2:before {
    content: "\e900";
}
.icon-alarm:before {
    content: "\e605";
}
.icon-bubbles2:before {
    content: "\e801";
}
.icon-search:before {
    content: "\e607";
}
.icon-stats-dots:before {
    content: "\e901";
}
.icon-stats-bars:before {
    content: "\e902";
}
.icon-hammer2:before {
    content: "\e802";
}
.icon-menu:before {
    content: "\e608";
}
.icon-sad2:before {
    content: "\e601";
}
.icon-facebook2:before {
    content: "\e609";
}
.icon-twitter2:before {
    content: "\e60a";
}
.icon-youtube3:before {
    content: "\e603";
}
body{
font-family: 'Ubuntu', sans-serif;
}
#cabecera{
position:fixed; 
z-index:200000;
/*background-image:url(../imagenes/fondocabecera.png);*/
background-color:#FFFFFF;
width:100%;
top:0;
}
#buscador{
padding:1%;
width:98%;
text-align:right;
}
#buscador input{
border:none;
}
#logo, #grupoCabecera{
display:inline-block;
vertical-align:middle;
}
#menu, #grupoCabecera{
text-align:right; 
}
#grupoCabecera{
width:67%;
}
#frmBuscadorContenido {
    width:100%;
    max-width:250px;
}
#menuMovil{
display:none;
font-size:2em;
color:#fff;
}
#logo{
width:32%;
position:relative;
}
#logo a{
color:#FFFFFF;
}
#menuPrincipal{
background-color:var(--color-ppal);
color:#FFFFFF;
padding:20px 0;
z-index:10000;
}
#menu{
letter-spacing:0px;
max-width:1200px;
margin:0 auto;
text-align:left;
}
#menu ul{
list-style:none;
padding:0;
margin:0;
z-index:1000;
}
#menu ul li{
display:inline-block;
margin-left:0.3%;
position:relative;
}
#menu ul li span{
font-size:1.2em;
padding-top:5px;
display:inline-block;
vertical-align:bottom;
}
#menu ul li span.nombreEnlace{
font-size:inherit;
}
#menu ul li ul{
position:absolute;
display:none;
width:300px;
box-shadow:0 0 1px #000;
padding-top:5px;
border-left:5px solid var(--color-ppal);
background-color:#FFFFFF;
z-index:10000000;
}
#menu ul li:hover ul{
display:block;

}
#menu ul li ul li{
float:none;
display:block;
text-align:left;
}
#menu ul li ul li a{
padding:2%;
display:inline-block;
color:var(--color-ppal);
}
#menu a{
color:#fff;
text-decoration:none;
}
#menu a.activo, #menu a:hover{
color:#000;
}
.esMenuFijo {
width: 100%;
position: fixed;
top:0px;
}
#carrusel{
border-top:100px solid #ffffff;
}
#pie{
background-size:cover;
padding-top:20px;
}
.persiana{
    display:inline-block;
    height: 250px;
    overflow:hidden;
    position:relative;
}
.persiana:after {
    content: "\0269E\00020leer más\00020\0269F";
    position: absolute;
    width:100%;
    height: 30px;    
    left: 0px;    
    bottom: 0px;
    background-color:#fff;
    color:var(--color-ppal);
    font-weight:700;
    text-align:center;    
    padding:5px 10px;
    cursor:pointer;

}
.bloquenoticia, .bloqueprensa {
	display:inline-block;
	float:left;
	width:30%;	
	height: 240px;
	border:1px dotted #c0c0c0;	
	padding:10px;
	margin: 10px;
    position:relative;
}
.bloquenoticia:after, .bloqueEntrada:after, .bloqueprensa:after {
    content: "";
    width: 32px;
    height: 31px;
    position: absolute;
    bottom: -1px;
    right: -1px;
    background-image: url(../imagenes/solapa.jpg);
    background-position: bottom right;
    background-repeat: no-repeat;
}
.bloqueprensa {
    height:150px;
}
.bloquenoticia p.descripcion {
	line-height:150% !important;
	margin:10px 0px;
}
 .contenidoNoticia p.descripcion {
	margin:10px 0px;
 }	 
 .contenidoNoticia img {
    box-shadow: none !important;
    margin:20px;
}

.bloquenoticia .masinfo, .bloqueEntrada .masinfo{
    position: absolute;
    bottom:0px;
    right:30px;
    font-weight:700;
    z-index:999;
    width:90px;
}
.bloqueprensa .masinfo {
    position: absolute;
    bottom:0px;
    right:35px;
    font-weight:700;
    z-index:999;
    width:130px;
}
.bloquepueblo{
    display:inline-block;
    float:left;
    max-width:290px;
    height: 215px;
    border:1px dotted #c0c0c0;    
    padding:10px;
    margin: 10px;
}
.bloquepueblo img {
    display: block !important;
}
.bloquepueblo img:hover {
    transition: transform .5s ease;
    transform: scale(1.2);
}
.bloquepueblo h4 {
    display: block;
    position:relative;
    z-index:999;
    background-color: #ffffffA0;
}
.datosPueblo {
    
}
.datosPueblo > div {
    border-bottom:1px dotted #c0c0c0;   
    margin:10px 0px;
    padding:10px 0px;
}
.datosPueblo img {
    margin:20px;
}
.datosPueblo > div p {
    line-height: 150% !important;
    text-indent: 0px;
}
.btnGaleriaPueblo {
    color:#333;
}
.btnGaleriaPueblo:hover{
    color: #003380;
    text-shadow:none;
}
img.galeria {
   height:150px; 
}
img.galeriaFoto {
    height:150px; 
    padding:10px;
}
img.galeriaFoto:hover {
    transition: transform .5s ease;
    transform: scale(1.2);
}
.teclado {
    display:block;
}
.teclado .letra {
    padding:0px 10px;
    margin:5px;
    font-weight: 700;
    font-size:1.4em;
    text-align:center;
    border-top:1px solid #c0c0c0;
    border-left:1px solid #c0c0c0;
    border-right:1px solid #000;
    border-bottom:1px solid #000;
    display: inline-block;
    cursor:pointer;
    border-radius:5px;
    box-shadow:2px 2px 3px #333;
}
.teclado .letra:hover, .letra.activa {
    background-color: var(--color-ppal);
    color:#fff;
}
.bloqueEntrada {
    display:inline-block;
    float:left;
    width:30%;
    height: 245px;
    border:1px dotted #c0c0c0;    
    padding:10px;
    margin: 10px;
    position:relative;
}
img.blog {
    max-width: 180px !important;
    max-height:180px;
    padding-right:20px;
}
.grupoToponimos {
    float:left;   
    border:1px solid #c0c0c0;
}
.toponimo {
    display:inline-block;
    padding:5px 10px;
    margin:10px;
    border:1px solid #c0c0c0;   
    max-width: 98%;
    background-color:#fff;
}
.toponimo .leyenda {
    /*display: none;*/
}
.mc{
width:98%;
padding:1%;
max-width:1200px;
margin:0 auto;
}
#copy, #legal{
display:inline-block;
width:49.5%;
color:#FFFFFF;
}
#legal{
text-align:right;
}
#legal a{
color:#FFFFFF;
text-decoration:none;
}
#cuerpo p{
color:#4D4D4D;
}
#cuerpo h1{
font-weight:400;
color:#caa500;
text-align:center;
}
#iconos{
margin:5px 0;
}
#iconos .icono:first-child{
    margin-left:0;
}
#iconos .icono{
display:inline-block;
text-align:center;
vertical-align:top;
width:100%;
padding:6.5%;
margin:1.5%;
min-height:130px;
background-color:var(--color-ppal);
color:#FFFFFF;
cursor:pointer;
position:relative;
border: 0;
border-radius:5px;
}
#iconos .icono a{
position:absolute;
top:0;
left:0;
text-indent:-9999px;
height:100%;
width:100%;
text-decoration:none;
}
#iconos .icono:hover, #iconos .icono:first-child:hover, #iconos .icono:last-child:hover{
background-color:#caa500;
border:5px solid #808080;
}
#iconos .icono:first-child{
background-color:#7F4A7E;
}
#iconos .icono:last-child{
background-color:#CC3AC8;
}
#iconos .icono span{
display:block;
font-size:4em;
}
#cuerpo #iconos p{
color:#FFFFFF;
}
.bloqueItem{
position:relative;
height:100%;
width:100%;
}
.bloqueItem a{
position:absolute;
margin-top:300px;
text-decoration:none;
left:50%;
background-color:var(--color-ppal);
color:#FFFFFF;
padding:3px;
}
#carrusel:hover .bx-controls{
display:block;
}
.bx-controls{
display:none;
}
#carrusel .item a{
position:absolute;
width:100%;
height:100%;
top:0;
text-indent:-10000px;
}
#menu ul li #mostrarBuscador{
color:#caa500;
font-size:1.4em;
cursor:pointer;
}
#btnBuscar{
background-color:var(--color-ppal);
color:#fff;
}
#menu ul li.norelative{
position:inherit;
width:100%;
}
#menu ul li.norelative input{
width:66%;
}
#menu ul li.norelative input#btnBuscar{
width:29%;
background-color:#caa500;
border-top-right-radius:10px; 
border-bottom-right-radius:10px; 
padding:1px 6px;
font-family:icomoon;
}
#cuerpo a{
color:var(--color-ppal);
}
#cuerpo iframe{
border:0;
width:100%;
}
#zonacuerpo{
width:80%;
max-width:1200px;
margin:0 auto;
}
#cuerpo{
width:71%;
color:#4d4d4d;
/*min-height:380px;*/
}
#zonacuerpo{
position:relative;
}

.paginador{
text-align:right;
clear:both;
font-size:18px;
margin-top:20px;
}
.paginador a, a.pagina {
padding:4px 0px;
margin:0px 4px;
}
.paginador span{
padding:2px 4px;
margin:0px 2px 0px 0px;
background-color:#caa500;
color:#fff;
}
#cuerpo .paginador a{
padding:2px 5px;
background-color:var(--color-ppal);
color:#FFFFFF;
}

.menuactivo, .submenuactivo{
font-weight:bold;
}
#menu a.menuactivo{
color:#caa500;
}
#menu ul li#estados{
display:none;
}
legend {
    color: var(--color-ppal);
}
label{
width:28%;
padding-right:2%;
text-align:right;
}

input, select, textarea{
width:68%;
border:1px solid #c0c0c0;
color:#666666;
}
label, input, select, textarea{
display:inline-block;
margin:10px 2px;
vertical-align:top;
}
#botonesFormulario{
padding-left:30%;
}
#botonesFormulario input{
width:49%;
background-color:var(--color-ppal);
color:#FFFFFF;
}
.check input{
width:auto;
}
.obligatorio{
color:var(--color-ppal);
font-size:0.8em;
}
.textos2 {
    #padding-bottom: 15px;
    text-align: justify;
}
.seccion {
    color: var(--color-ppal);
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 10px;
}

@media(max-width:1280px) {
    .bloqueEntrada {
        height: 280px;
    }
    .bloqueprensa {
        height:170px;
    }
}
@media(max-width:1024px) {
    .bloqueEntrada {
        width:45%;
        height: 280px;
    }
    .bloqueprensa {
        width:45%;
        height:150px;
    }
   
}
@media(max-width:768px) {    
}
@media(max-width:480px) {
}